﻿@charset = "utf-8";

/*------------------------------------------------*/
/*----------------共通設定------------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*----------------ページ全体の設定----------------*/
/*------------------------------------------------*/


/*-----------------------------
全体
-----------------------------*/
*
{
	-webkit-text-size-adjust: 100%;
}
table
{
	border-collapse:collapse;
}

tr
{
	padding:0px;
	font-size:14px;
}

td
{
	padding:0px;
	font-size:14px;
}

/*-----------------------------
ヘッダ
-----------------------------*/
table#table_header
{
}

tr#tr_header
{
}

td#td_header
{
}

/*-----------------------------
フッタ
-----------------------------*/
table#table_footer
{
}

tr#tr_footer
{
}

td#td_footer
{
	padding-top:10px;
	margin-top:10px;
}

/*-----------------------------
コンテンツエリア
-----------------------------*/
table#table_contents
{
}

tr#tr_contents
{
}

td.td_contents
{
}

td#td_contents_left
{
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../../img/gree/trans_bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0 0;
	vertical-align: top;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-right: 1px solid #a6d6e4;
}

td#td_contents_center
{
	background-color: #FFFFFF;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
}

td#td_contents_right
{
}
/*-----------------------------
メインコンテンツ（メイン、②、④）
-----------------------------*/
table#table_maincontents
{
}

tr#tr_maincontents
{
}

td#td_maincontents
{
}

/*-----------------------------
サイドメニュー①
-----------------------------*/
table#table_sidemenu1
{

}

tr#tr_sidemenu1
{
}

td#td_sidemenu1
{
}

/*-----------------------------
サイドメニュー②
-----------------------------*/
table#table_sidemenu2
{

}

tr#tr_sidemenu2
{
}

td#td_sidemenu2
{
}

/*-----------------------------
サイドメニュー③
-----------------------------*/
table#table_sidemenu3
{

}

tr#tr_sidemenu3
{
}

td#td_sidemenu3
{
}

/*-----------------------------
サイドメニュー④
-----------------------------*/
table#table_sidemenu4
{

}

tr#tr_sidemenu4
{
}

td#td_sidemenu4
{
}

/*-----------------------------
メインビュー
-----------------------------*/
table.table_mainview
{
}

tr.tr_mainview_title
{
}

td.td_mainview_title
{
	background-color:#FFFFFF;
	padding: 10px 10px 5px 10px;
}

span.span_mainview_title
{
	font-weight:bold;
	display: block;
	background-color: #EEEEEE;
	color: #000000;
	padding: 5px 5px 3px 5px;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

tr.tr_mainview
{
}

td.td_mainview
{
}

/*---- 混み合わせている場合の表示メッセージ ----*/
td.td_congestion_message
{
	padding:10px;
	margin:10px;
}

span.span_congestion_message
{
}

/*------------------------------------------------*/
/*----------------サイドメニューの設定------------*/
/*------------------------------------------------*/

/*-----------------------------
リスト系ブロック共通項目
-----------------------------*/
tr#tr_side_faqlist_contents
{
}

td#td_side_faqlist_contents
{
}

ul.ul_side_faqlist
{
	list-style-type: decimal;
	margin-left:30px;
	padding:0px;
	margin-bottom:8px;
}

li.li_side_faqlist
{
	padding-top:8px;
}

/*-----------------------------
トップへ戻るリンクブロック
-----------------------------*/
table#table_side_returntop
{
	margin-top:5px;
	padding-top:5px;
	border: 0px #6666FF solid;
	width:100%;
}

tr#tr_side_returntop
{
}

td#td_side_returntop
{
}

/*-----------------------------
簡易検索ブロック
-----------------------------*/
table#table_side_searchbox
{
	border: 2px #6666FF solid;
	margin-top:10px;
	padding-top:10px;
	width:100%;
}

tr#tr_side_searchbox_title
{
}

td#td_side_searchbox_title
{
	background-color:#6666FF;
}

tr#tr_side_searchbox_contents
{
}

td#td_side_searchbox_contents
{
}
div#div_side_searchbox
{
	background-color: #EEEEEE;
	padding: 13px 3px 20px 3px;
	color: #FFFFFF;
	margin: 5px 10px 0px 10px;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
div#div_side_searchbox_contents
{
	margin-top:5px;
	padding-top:5px;
	margin-bottom:5px;
	text-align: center;
}
tr#tr_side_searchbox_option
{
}

td#td_side_searchbox_option
{
}

div#div_side_searchbox_option
{
	text-align:right;
	padding:3px;
}
input#inp_side_searchbox_keyword
{
	width: 82%;
	border: solid 1px #B1B1B1;
	font-family: Helvetica, Arial, sans-serif;
	padding: 2px;
}
input#inp_side_searchbox_submit
{
	background: #FFFFFF url(../../img/gree/btn.gif) 0px 0px repeat-x;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #CCCCCC;
	color: #222;
	cursor: pointer;
	font: normal 12px Helvetica, Arial, sans-serif;
	line-height: normal;
	margin-left: 10px;
	padding: 4px 6px;
	text-decoration: none;
	*width: auto;
	*overflow: visible;
}
div#div_side_searchbox_category
{
	padding: 10px 0px 0px 15px;
	color: #505050;
	font-size: 0.917em;
	font-weight: bold;
	height: 50px;
}
/*-----------------------------
カテゴリ一覧ブロック
-----------------------------*/
table#table_side_categorylist
{
	border: 2px #6666FF solid;
	margin-top:10px;
	padding-top:10px;
	width:100%;
}

tr#tr_side_categorylist_title
{
}

td#td_side_categorylist_title
{
	background-color:#6666FF;
}

tr#tr_side_categorylist_contents
{
}

td#td_side_categorylist_contents
{
}

table#table_side_categorylist_list
{
}

td#td_side_categorylist_list
{
	padding:10px;
	margin:10px;
	line-height:20px;
}

/*---- カテゴリがない場合の表示部分 ----*/
td.td_side_category_none
{
	padding:10px;
	margin:10px;
}

/*-----------------------------
新着FAQブロック
-----------------------------*/
table#table_side_newfaq
{
	border: 2px #6666FF solid;
	margin-top:10px;
	padding-top:10px;
	width:100%;
}

tr#tr_side_newfaq_title
{
}

td#td_side_newfaq_title
{
	background-color:#6666FF;
}

ul#ul_side_newfaqlist
{
}

/*---- 各 FAQ リンクに対する LI タグの ID ----*/
/*---- 表示する FAQ リンクの数分用意する ----*/
/*---- ここから ----*/

li#li_side_newfaqlist_1
{
}

li#li_side_newfaqlist_2
{
}

li#li_side_newfaqlist_3
{
}

/*---- ここまで ----*/

tr#tr_side_newfaq_next
{
}

td#td_side_newfaq_next
{
	margin-right:3px;
	margin-bottom:3px;
	padding-right:3px;
	padding-bottom:3px;
	text-align:right;
}

/*---- FAQがない場合の表示部分 ----*/
td.td_side_newfaq_none
{
	padding:10px;
	margin:10px;
}

/*-----------------------------
お勧めFAQブロック
-----------------------------*/
table#table_side_topfaq
{
	border: 2px #6666FF solid;
	margin-top:10px;
	padding-top:10px;
	width:100%;	
}

tr#tr_side_topfaq_title
{
}

td#td_side_topfaq_title
{
	background-color:#6666FF;
}

ul#ul_side_topfaqlist
{
}

/*---- 各 FAQ リンクに対する LI タグの ID ----*/
/*---- 表示する FAQ リンクの数分用意する ----*/
/*---- ここから ----*/

li#li_side_topfaqlist_1
{
}

li#li_side_topfaqlist_2
{
}

li#li_side_topfaqlist_3
{
}

/*---- ここまで ----*/

tr#tr_side_topfaq_next
{
}

td#td_side_topfaq_next
{
	margin-right:3px;
	margin-bottom:3px;
	padding-right:3px;
	padding-bottom:3px;
	text-align:right;	
}

/*---- FAQがない場合の表示部分 ----*/
td.td_side_topfaq_none
{
	padding:10px;
	margin:10px;
}

/*-----------------------------
最近みたFAQブロック
-----------------------------*/
table#table_side_recentfaq
{
	border: 2px #6666FF solid;
	margin-top:10px;
	padding-top:10px;
	width:100%;
}

tr#tr_side_recentfaq_title
{
}

td#td_side_recentfaq_title
{
	background-color:#6666FF;
}

ul#ul_side_recentfaqlist
{
}

/*---- 各 FAQ リンクに対する LI タグの ID ----*/
/*---- 表示する FAQ リンクの数分用意する ----*/
/*---- ここから ----*/

li#li_side_recentfaqlist_1
{
}

li#li_side_recentfaqlist_2
{
}

li#li_side_recentfaqlist_3
{
}

/*---- ここまで ----*/

div#div_side_recentfaq_faqnone
{
	text-align:center;
}

/*---- FAQがない場合の表示部分 ----*/
td.td_side_recentfaq_none
{
	padding:10px;
	margin:10px;
}

/*-----------------------------
お問い合わせリンクブロック
-----------------------------*/
table#table_side_query
{
	border: 2px #6666FF solid;
	margin:10px 0px;
	padding:10px 0px;
	width:50%;
}

tr#tr_side_query_title
{
}

td#td_side_query_title
{
	background-color:#6666FF;
}

tr#tr_side_query_contents
{
}

td#tr_side_query_contents
{
}

/*-----------------------------
自由項目ブロック
-----------------------------*/
table#table_mainview
{
}

tr#tr_mainview
{
}

td#td_mainview
{
}

.rn_Separator
{
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../../img/gree/breadCrumb.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0 center;
}

ul#ul_sidemenu
{
	line-height: 2em;
	margin-bottom: 10px;
	margin-left: 0px !important;
}
ul#ul_sidemenu>li>a
{
	display: block;
	margin-left: 5px;
	padding-left: 5px;
}
li#li_sidemenu_category
{
	background-color: #FFFFFF;
	border-top: 1px solid #a6d6e4;
	border-left: 1px solid #a6d6e4;
	border-bottom: 1px solid #a6d6e4;
	border-right: 1px solid #FFFFFF;
	position: relative;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	margin-right: -1px;
	margin-left: 5px;
	padding-left: 5px;
}
div#div_sidemenu2
{
	width: 100%;
	padding-top: 10px;
}
div#div_pagetitle
{
	background-color: #6FC3DF;
	padding: 5px 5px 3px 5px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px 10px 0px 10px;
	-moz-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
}
ul#ul_categorylist
{
	font-size: 90%;
	margin: 0px;
}
ul#ul_categorylist>li>ul
{
	margin-top: 5px;
}
ul#ul_categorylist>li>ul>li
{
	line-height: 1.2;
	margin-bottom: 12px;
}
li.li_category_last
{
	margin-bottom: 5px !important;
}
